Bug 46697 - update-port: sysutils/xcdroast
Summary: update-port: sysutils/xcdroast
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-02 18:20 UTC by Oliver Lehmann
Modified: 2003-01-02 18:47 UTC (History)
1 user (show)

See Also:


Attachments
xcdroast.patch (9.87 KB, patch)
2003-01-02 18:20 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2003-01-02 18:20:12 UTC
	update the xcdroast port from alpha10 to alpha13.
	please close:
o [2002/11/27] ports/45809  ports    update-port: sysutils/xcdroast
o [2002/12/27] ports/46562  ports    update-port: sysutils/xcdroast

	Alpha10, which is actually still in the ports tree, became useless. It
	requires an old version of cdrtools, and it's incompatible with any 
	actuall version of cdrtools.

	Removed patch-files:	patch-Makefile
				patch-io.c
				patch-xcdrdata.h
				patch-xcdroast.h

	New patch-files:	patch-src::xcdroast.h
Comment 1 Oliver Braun freebsd_committer 2003-01-02 18:44:42 UTC
State Changed
From-To: open->closed

Committed, thanks!